@import url(https://fonts.googleapis.com/css?family=Fira+Sans:200,400,500);
h1, h2, h3, h4, h5, h6, p, a, span {
    font-family: "Fira Sans", sans-serif;
}
.section-1 h1 {
    text-align: center;
    font-style: normal;
    font-weight: 700;
    font-size: 44px;
    line-height: 30px;
    font-family: "Fira Sans", sans-serif;
    color: #171D4B;
    margin: 30px 50px 50px 50px;
}

.section-1 p {
    text-align: center;
    font-style: normal;
    font-weight: 500;
    font-family: "Fira Sans", sans-serif;
    font-size: 17px;
    line-height: 27px;
    padding-left: 60px;
    padding-right: 60px;
    /*
    margin-top: 30px;
    margin-bottom: 35px;
*/
    color: #353850;
}

.section-1 p span {
    font-weight: 600;
}

.section-1 {
    height: auto;
    padding-left: 10%;
}
.section-1 .charism-head{
    margin-left: -60px;
}
@media (min-width: 320px) and (max-width: 480px) {
    .section-1 .charism-head{
    margin-left: 50px;
}
    .section-1 {
        height: auto;
        padding-left: 0%;
    }

    .section-1 p {
        padding-left: 15px;
        padding-right: 15px;
    }

    .section-1 h1 {
        font-size: 42px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .section-1 .charism-head{
    margin-left: 0px;
}
    .section-1 {
        height: auto;
        padding-left: 10%;
    }
}

@media (min-width: 1023px) and (max-width: 1026px) {
    .section-1 .charism-head{
    margin-left: 0px;
}
    .section-1 {
        height: 900px;
    }
    
}

@media (min-width: 481px) and (max-width: 767px) {
     .section-1 .charism-head{
    margin-left: 50px;
}
    .section-1  {
        height: auto;
        margin-left: -50px;
        
    }
    
}
@media only screen (max-width: 1200px) and (min-width: 1025){
 .navbar .menu-inner {
    display: flex;
    flex: 1;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap:3rem;
    padding-left: -10px;
    padding-top: 2px;
    list-style: none;
}   
}






